## octopussy 1.0~rc4+dfsg

=== debian/changelog ===
octopussy (1.0~rc4+dfsg-0ubuntu2) oneiric; urgency=low

  * debian/control: Depends: libproc-process-perl->libproc-processtable-perl 
    to make package installable again (LP: #852019).

 -- James Page <james.page@ubuntu.com>  Fri, 16 Sep 2011 17:31:24 +0100

octopussy (1.0~rc4+dfsg-0ubuntu1) oneiric; urgency=low

  * Initial release (LP: #818153).

 -- James Page <james.page@ubuntu.com>  Wed, 03 Aug 2011 12:41:11 +0100
