=== debian/control ===
Source: octopussy
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), perl
Standards-Version: 3.9.2
Homepage: http://www.8pussy.org

Package: octopussy
Architecture: all
Depends:
 adduser,
 apache2,
 debconf,
 dbconfig-common,
 htmldoc,
 libapache-asp-perl,
 libapache2-mod-perl2,
 libapp-info-perl,
 libcache-cache-perl,
 libcrypt-passwdmd5-perl,
 libdate-manip-perl,
 libdatetime-format-strptime-perl,
 libdbd-mysql-perl,
 libdbi-perl,
 libjs-prototype,
 libjson-perl,
 liblinux-inotify2-perl,
 liblist-moreutils-perl,
 liblocale-maketext-lexicon-perl,
 libmail-sender-perl,
 libnet-ldap-perl,
 libnet-scp-perl,
 libnet-telnet-perl,
 libnet-xmpp-perl,
 libproc-pid-file-perl,
 libproc-processtable-perl,
 libreadonly-perl,
 libregexp-assemble-perl,
 librrd4|librrd2,
 libsys-cpu-perl,
 libterm-progressbar-perl,
 libunix-syslog-perl,
 liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 mysql-server,
 nscd,
 perl,
 perl-modules,
 rrdtool,
 rsyslog | syslog-ng,
 sudo,
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: nsca
Description: log analyzer, alerter & reporter
 Octopussy is a log analyzer, alerter & reporter with Web interface. It
 has the following features:
 .
  * LDAP support for Octopussy Users & Contacts
  * Send alerts by email, IM(Jabber), NSCA(Nagios) & Zabbix_sender
  * Export reports by Email, FTP & SCP
  * Create map to show your architecture
  * Input & output plugins for reports
  * Reports scheduling
  * Syslog activity graphs
  * Wide range of service support
  * Wizard to easily create new Message/Service definitions for
    unrecognized logs
  * Online updates for services, tables & multilanguage
  * Multilanguage support
  * Themable interface & report
