## octopussy 1.0.6

=== debian/changelog ===
octopussy (1.0.6-0ubuntu2) yakkety; urgency=medium

  * Hard-code another librrd version as a dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 21:56:13 +0000

octopussy (1.0.6-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1056016).
  * d/control: bumped Standards-Version: 3.9.3, no changes.
  * d/{copyright,control}: Updated upstream URL.
  * d/README.Debian: Fixed minor typo.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Sep 2012 10:27:37 +0100
