=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0), perl
-Standards-Version: 3.9.2
-Homepage: http://www.8pussy.org
+Standards-Version: 3.9.3
+Homepage: http://www.octopussy.pm/
 
 Package: octopussy
 Architecture: all
@@ -37,7 +37,7 @@
  libproc-processtable-perl,
  libreadonly-perl,
  libregexp-assemble-perl,
- librrd4|librrd2,
+ librrd8 | librrd4 | librrd2,
  libsys-cpu-perl,
  libterm-progressbar-perl,
  libunix-syslog-perl,
