=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

PACKAGE=octopussy
POD2MAN=pod2man
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

override_dh_auto_build:
	mkdir -p ./usr/share/man/man1
	$(POD2MAN) ./usr/sbin/$(PACKAGE) > ./usr/share/man/man1/$(PACKAGE).1
	for sbin in `ls -1 ./usr/sbin/octo_*`; \
	do \
		command=`basename $$sbin`; \
		$(POD2MAN) ./usr/sbin/$$command >  ./usr/share/man/man1/$$command.1; \
	done
	mkdir -p  ./usr/share/man/man3
	$(POD2MAN) ./usr/share/perl5/AAT.pm > ./usr/share/man/man3/AAT.3
	for pm in `ls -1 ./usr/share/perl5/AAT/*.pm`; \
	do \
		module=`basename $$pm`; \
		$(POD2MAN) ./usr/share/perl5/AAT/$$module > ./usr/share/man/man3/$$module.3; \
	done
	$(POD2MAN) ./usr/share/perl5/Octopussy.pm > ./usr/share/man/man3/Octopussy.3
	for pm in `ls -1 ./usr/share/perl5/Octopussy/*.pm`; \
	do \
		module=`basename $$pm`; \
		$(POD2MAN) ./usr/share/perl5/Octopussy/$$module > ./usr/share/man/man3/$$module.3; \
	done

override_dh_install:
	# Remove normal db configuration as will be handled by dbconfig-common
	rm -f var/lib/octopussy/conf/db.xml
	dh_install
	find debian/$(PACKAGE)/usr/share -name "*.png" -exec chmod 0644 {} \;
	# Install dbconfig-common setup
	cp debian/dbconfig/mysql.sql \
		debian/$(PACKAGE)/usr/share/dbconfig-common/data/$(PACKAGE)/install/mysql
	cp debian/dbconfig/mysql-admin.sql \
		debian/$(PACKAGE)/usr/share/dbconfig-common/data/$(PACKAGE)/install-dbadmin/mysql
	cp debian/conf/db.mysql.xml debian/$(PACKAGE)/usr/share/doc/octopussy/db.xml

override_dh_link:
	# Remove rrd directory from upstream source
	# this needs to be rw so linked to /var/lib/octopussy/rrd
	# for this packaging
	rm -Rf debian/$(PACKAGE)/usr/share/octopussy/rrd
	dh_link

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
	mv ../$(PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
        ../$(PACKAGE)_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz
