=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/,dversionmangle=s/\+dfsg$//" \
	https://syslog-analyzer.svn.sourceforge.net/svnroot/syslog-analyzer/tags/ \
	Octopussy-(\d.*)/ debian debian/orig-tar.sh
